creadur-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sebb (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (RAT-220) JDK version 1.6
Date Sun, 11 Sep 2016 12:56:20 GMT

    [ https://issues.apache.org/jira/browse/RAT-220?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15481714#comment-15481714
] 

Sebb commented on RAT-220:
--------------------------

+1

We should not change the Java version merely to be consistent with other Creadur projects.

There needs to be a clear end-user benefit to requiring the upgrade.

> JDK version 1.6
> ---------------
>
>                 Key: RAT-220
>                 URL: https://issues.apache.org/jira/browse/RAT-220
>             Project: Apache Rat
>          Issue Type: Improvement
>            Reporter: Karl Heinz Marbaise
>            Assignee: Jochen Wiedmann
>
> Currently the RAT project defines as Java compatibility 1.5 but Tentacles defines 1.6
and Whiskers as well 1.6 so it would be a good idea to go to 1.6 as minimum....If someone
needs to work with 1.5 toolchain can be used.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message